@charset "UTF-8";
/*---------------------*/
/*max-width: 1200px ←画面全体が縮小する幅*/
/*max-width: 979px ←タブレット版*/
/*max-width: 767px ←スマホ版*/
/*max-width: 425px ←スマホ版さらに小さい幅に対応*/
/*構成*/
/*
FONT
COMMON
MAIN
HEADER
ARTICLE
ELEMENT
COTENTS
L
UTILITY
*/
/*---------------------*/

/* ========== FONT ========== */

/* Futura PT - Adobe Fonts */
.futura-pt-medium {
	font-family: futura-pt, sans-serif;
	font-weight: 500;
	font-style: normal;
}
.futura-pt-demi {
	font-family: futura-pt, sans-serif;
	font-weight: 600;
	font-style: normal;
}
.futura-pt-heavy {
	font-family: futura-pt, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.futura-pt-bold {
	font-family: futura-pt-bold, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.futura-pt-condensed-book {
	font-family: futura-pt-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.futura-pt-condensed-bold {
	font-family: futura-pt-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}


/* ========== COMMON ========== */

body{
	overflow-x: hidden;
}

/*可変幅表示にて使用*/
#page-body {
	overflow: hidden;
	width: 100%;
}

/* SMP表示での左右の余白を削除 */
@media (max-width: 979px) {
	#page-body {
		width: 100vw;
		margin: 0 -10px;
	}
}
@media (max-width: 767px) {
	#page-body {
		width: 100vw;
		margin: 0 -5px;
	}
}

/* SMP表示での左右の余白を削除 アーカイブ部分の余白を追加 */
@media (max-width: 979px) {
	#lp_main_wrap .sp_archive_wrap {
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .sp_archive_wrap {
		margin-left: 5px;
		margin-right: 5px;
	}
}



/* ========== MAIN ========== */

#lp_main_wrap {
	width: 100%;
	margin: 0 auto;
	font-feature-settings: "palt";
	word-wrap: break-word;
	color: #000;
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0em;
}
#lp_main_wrap * {
	box-sizing: border-box;
}
#lp_main_wrap li,
#lp_main_wrap dt,
#lp_main_wrap dd,
#lp_main_wrap img {
	line-height: 1;
}
#lp_main_wrap p {
	margin-bottom: 0;
}
#lp_main_wrap a {
	transition: all 0.5s ease 0s;
	color: inherit;
	opacity: 1;
	text-decoration: none;
}
#lp_main_wrap a:hover,
#lp_main_wrap a:active {
	color: inherit;
	opacity: 0.6;
	text-decoration: none;
}



/* ========== HEADER ========== */

/* mainvisual-single */
#lp_main_wrap header.mainvisual-single {
	width: 100%;
	margin: 0;
}
#lp_main_wrap header.mainvisual-single h2 {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
}
#lp_main_wrap header.mainvisual-single h2 img {
	width: 100%;
	max-width: 100%;
	margin: 0;
}



/* ========== ARTICLE ========== */

/* lp_main */
#lp_main_wrap .lp_main {
	width: 100%;
	margin: 0;
}



/* ========== ELEMENT ========== */

/* strong */
#lp_main_wrap strong {
	font-weight: bold;
}

/* lp_line */
#lp_main_wrap .lp_line {
	text-decoration: line-through;
}

/* lp_textlink */
#lp_main_wrap a.lp_textlink {
	display: inline-block;
	position: relative;
	padding-right: 9px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.6;
}
#lp_main_wrap a.lp_textlink::after {
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	position: absolute;
	top: calc(50% - 4px);
	right: 0;
	border-top: solid 1px #6b9e6a;
	border-right: solid 1px #6b9e6a;
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	#lp_main_wrap a.lp_textlink {
		font-size: 14px;
	}
}



/* ========== LEAD ========== */

/* lp_lead */
#lp_main_wrap .lp_lead {
	width: 100%;
	margin: 0;
	padding: 93px 0 0;
	text-align: center;
}
#lp_main_wrap .lp_lead_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}

#lp_main_wrap .lp_lead .lead_coupon {
	margin: 29px auto 0;
}
#lp_main_wrap .lp_lead .lead_coupon .lead_small{
	display: inline-block;
	font-size: 12px;
	margin-right: 16px;
}
#lp_main_wrap .lp_lead .lead_coupon .lead_coupon_main {
	text-align: center;
	background-color: #0a5f08;
	color: #ffc2c8;
	padding: 15px 0 18px;
	font-size: 17px;
	line-height: 1;
	max-width: 588px;
	margin: 0 auto;
	vertical-align: middle;
}
#lp_main_wrap .lp_lead .lead_coupon p.coupon_text_subtext {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.12em;
    margin-top: 15px;
}
#lp_main_wrap .lp_lead .lead_coupon .lead_small{
	display: inline-block;
	font-size: 12px;
	margin-right: 16px;
}
#lp_main_wrap .lp_lead .lead_coupon .coupon_code {
	font-size: 21px;
	font-weight: bold;
}
#lp_main_wrap .lp_lead .lead_coupon_main .clipboard-success {
	display: none;
}
#lp_main_wrap .lp_lead .lead_coupon .lead_coupon_note {
	font-size: 12px;
	color: #8f8f8f;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead {
		padding: 15% 0 7%;
	}
	#lp_main_wrap .lp_lead .lead_coupon .lead_coupon_main {
		font-size: 15px;
		height: unset;
		line-height: 1.5;
	}
	#lp_main_wrap .lp_lead .lead_coupon .lead_small{
		margin-bottom: 8px;
	}
}

/* lp_lead text */
#lp_main_wrap .lp_lead p {
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.1em;
}
#lp_main_wrap .lp_lead a.lp_textlink {
	font-size: 13px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_lead p {
		font-size: 14px;
	}
}



/* ========== GIFTSET ========== */

/* lp_giftset */
#lp_main_wrap .lp_giftset {
	width: 100%;
	margin: 0;
	padding: 60px 0 70px;
	text-align: center;
	background-color: #fcf6f6;
}
#lp_main_wrap .lp_giftset_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_giftset {
		padding: 10% 0 10%;
	}
}

/* lp_giftset_title */
#lp_main_wrap .lp_giftset_title {
	margin-bottom: 33px;
	text-align: center;
}
#lp_main_wrap .lp_giftset_title h3 {
	margin-bottom: 7px;
	font-family: futura-pt, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 50px;
	line-height: 1;
	letter-spacing: 0.07em;
	color: #6b9e6a;
}
#lp_main_wrap .lp_giftset_title p {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.2em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_giftset_title {
		margin-bottom: 7%;
	}
	#lp_main_wrap .lp_giftset_title h3 {
		margin-bottom: 5px;
		font-size: 39px;
	}
	#lp_main_wrap .lp_giftset_title p {
		font-size: 10px;
	}
}

/* lp_giftset_text */
#lp_main_wrap .lp_giftset_text {
	margin-bottom: 32px;
	text-align: center;
}
#lp_main_wrap .lp_giftset_text p {
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.18em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_giftset_text {
		margin-bottom: 28px;
	}
	#lp_main_wrap .lp_giftset_text p {
		font-size: 14px;
	}
}

/* lp_giftset_bnrlist */
#lp_main_wrap .lp_giftset_bnrlist {
	width: 100%;
	max-width: 734px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}
#lp_main_wrap .lp_giftset_bnrlist > li {
	width: calc((100% - 10px) / 2);
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_giftset_bnrlist {
		width: 80%;
		max-width: unset;
		margin: 0 auto;
		flex-direction: column;
		gap: 12px;
	}
	#lp_main_wrap .lp_giftset_bnrlist > li {
		width: 100%;
	}
}



/* ========== PRICE ========== */

/* lp_price */
#lp_main_wrap .lp_price {
	width: 100%;
	margin: 50px 0 0;
	padding: 12px 0 50px;
}
#lp_main_wrap .lp_price_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_price {
		margin: 4% 0 0;
		padding: 10% 0 8%;
	}
}

/* lp_price_title */
#lp_main_wrap .lp_price_title {
	margin-bottom: 43px;
	text-align: center;
}
#lp_main_wrap .lp_price_title h3 {
	width: fit-content;
	margin: 0 auto;
	padding-bottom: 9px;
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0.2em;
	color: #6b9e6a;
	border-bottom: 1px solid #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_price_title {
		margin-bottom: 10%;
	}
	#lp_main_wrap .lp_price_title h3 {
		padding-bottom: 7px;
		font-size: 18.5px;
	}
}

/* lp_price_list */
#lp_main_wrap .lp_price_list {
	width: 100%;
	max-width: 730px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
}
#lp_main_wrap .lp_price_list > li {
	width: calc((100% - 30px) / 4);
}
#lp_main_wrap .lp_price_list a {
	display: block;
	width: 100%;
	padding: 20px 20px;
	font-weight: 500;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0.06em;
	color: #fff;
	text-align: center;
	border-radius: 999px;
	background-color: #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_price_list {
		width: 86%;
		max-width: unset;
		margin: 0 auto;
		gap: 10px 12px;
	}
	#lp_main_wrap .lp_price_list > li {
		width: calc((100% - 12px) / 2);
	}
	#lp_main_wrap .lp_price_list a {
		padding: 18px 18px;
		font-size: 18.5px;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_price_list {
		width: 90%;
	}
	#lp_main_wrap .lp_price_list a {
		font-size: 16px;
	}
}



/* ========== NAVITEM ========== */

/* lp_navitem */
#lp_main_wrap .lp_navitem {
	width: 100%;
	margin: 0 0 10px;
	padding: 50px 0 50px;
}
#lp_main_wrap .lp_navitem_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_navitem {
		margin: 0;
		padding: 10% 0 5%;
	}
}

/* lp_navitem_title */
#lp_main_wrap .lp_navitem_title {
	margin-bottom: 43px;
	text-align: center;
}
#lp_main_wrap .lp_navitem_title h3 {
	width: fit-content;
	margin: 0 auto;
	padding-bottom: 9px;
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0.2em;
	color: #6b9e6a;
	border-bottom: 1px solid #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_navitem_title {
		margin-bottom: 10%;
	}
	#lp_main_wrap .lp_navitem_title h3 {
		padding-bottom: 7px;
		font-size: 18.5px;
	}
}

/* lp_navitem_list */
#lp_main_wrap .lp_navitem_list {
	width: 100%;
	max-width: 710px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
}
#lp_main_wrap .lp_navitem_list > li {
	width: calc((100% - 30px) / 4);
}
#lp_main_wrap .lp_navitem_list a {
	display: block;
	width: 100%;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_navitem_list {
		width: 75%;
		max-width: unset;
		margin: 0 auto;
		gap: 10px;
	}
	#lp_main_wrap .lp_navitem_list > li {
		width: calc((100% - 10px) / 2);
	}
}



/* ========== ITEM ========== */

/* lp_item */
#lp_main_wrap .lp_item {
	width: 100%;
	margin: 0;
	padding: 50px 0 44px;
}
#lp_main_wrap .lp_item_inner {
	width: 90%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_item {
		margin: 0;
		padding: 10% 0 10%;
	}
}

/* lp_item_title */
#lp_main_wrap .lp_item_title {
	margin-bottom: 52px;
	text-align: center;
}
#lp_main_wrap .lp_item_title h3 {
	font-family: futura-pt, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 50px;
	line-height: 1;
	letter-spacing: 0.07em;
	color: #6b9e6a;
}
#lp_main_wrap .lp_item_title p {
	margin-top: 6px;
	letter-spacing: 0.14em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_item_title {
		margin-bottom: 7%;
	}
	#lp_main_wrap .lp_item_title h3 {
		margin-bottom: 5px;
		font-size: 39px;
	}
}

/* lp_item_list */
#lp_main_wrap .lp_item_list {
	width: 100%;
	margin: 0 auto 27px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1.5%;
}
#lp_main_wrap .lp_item_list > li {
	width: calc((100% - 4.5%) / 4);
}
#lp_main_wrap .lp_item_list a {
	display: block;
	width: 100%;
	text-align: center;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_item_list {
		width: 100%;
		max-width: unset;
		margin: 0 auto 5%;
		gap: 0 12px;
	}
	#lp_main_wrap .lp_item_list > li {
		width: calc((100% - 12px) / 2);
		margin-bottom: 5%;
	}
}

/* lp_item_list_credit */
#lp_main_wrap .lp_item_list_credit {
	margin-top: 26px;
}
#lp_main_wrap .lp_item_list_credit p {
	font-size: 15px;
	line-height: 1.53;
	letter-spacing: 0.075em;
}
#lp_main_wrap .lp_item_list_credit span {
	display: inline-block;
}
#lp_main_wrap .lp_item_list_credit p.lp_item_list_credit_brand {
	font-weight: bold;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_item_list_credit {
		margin-top: 20px;
	}
	#lp_main_wrap .lp_item_list_credit p {
		font-size: 13px;
	}
}

/* lp_item_btn */
#lp_main_wrap .lp_item_btn a {
	display: block;
	width: 100%;
	max-width: 174px;
	margin: 0 auto;
	padding: 19px 20px;
	font-weight: bold;
	font-size: 15px;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #6b9e6a;
	text-align: center;
	border-radius: 999px;
	border: 1px solid #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_item_btn a {
		width: 82%;
		max-width: 150px;
		padding: 23px 20px;
		font-size: 12px;
	}
}





/* ========== FLOATING BANNER ========== */

/* floating-banner */
#lp_main_wrap .floating-banner {
	position: fixed;
	top:50%;
	right: 0;
	z-index: 1;
}
#lp_main_wrap .floating-banner .coupon_pc {
	display: block;
}
#lp_main_wrap .floating-banner .coupon_smp {
	display: none;
}
@media (max-width: 767px) {
	#lp_main_wrap .floating-banner {
		position: fixed;
		top: unset;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	#lp_main_wrap .floating-banner .coupon_pc {
		display: none;
	}
	#lp_main_wrap .floating-banner .coupon_smp {
		display: block;
		width: 100%;
	}
}



/* ========== COUPON ========== */

/* lp_coupon */
#lp_main_wrap .lp_coupon {
	width: 100%;
	margin: 100px 0 0;
	padding: 120px 0 120px;
	background-color: #99d9cb;
}
#lp_main_wrap .lp_coupon_inner {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 57px 50px;
	border-radius: 30px;
	background-color: #fff;
}
#lp_main_wrap .lp_coupon_inner:not(:first-child) {
	margin-top: 30px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon {
		margin: 15% 0 0;
		padding: 13% 0 13%;
	}
	#lp_main_wrap .lp_coupon_inner {
		width: auto;
		max-width: unset;
		margin: 0 12px;
		padding: 10% 5%;
		border-radius: 18px;
	}
	#lp_main_wrap .lp_coupon_inner:not(:first-child) {
		margin-top: 7%;
	}
}

/* lp_coupon_title */
#lp_main_wrap .lp_coupon_title {
	margin-bottom: 37px;
	text-align: center;
}
#lp_main_wrap .lp_coupon_title h3 {
	color: #6b9e6a;
}
#lp_main_wrap .lp_coupon_title h3 div:nth-child(1) {
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 0.08em;
	color: #6b9e6a;
}
#lp_main_wrap .lp_coupon_title h3 div:nth-child(2) {
	font-weight: bold;
	font-size: 30px;
	line-height: 1.2;
	letter-spacing: 0.08em;
	color: #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon_title {
		margin-bottom: 28px;
	}
	#lp_main_wrap .lp_coupon_title h3 div:nth-child(1) {
		margin-bottom: 6px;
		font-size: 20px;
	}
	#lp_main_wrap .lp_coupon_title h3 div:nth-child(2) {
		font-size: 24px;
	}
}

/* lp_coupon_content */
#lp_main_wrap .lp_coupon_content {
	width: 100%;
	max-width: 628px;
	margin: 0 auto 15px;
	outline: 1px solid #EE244A;
	outline-offset: -8px;
	background-color: #FCCBCF;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon_content {
		margin: 0 auto 11px;
		outline-offset: -6px;
	}
}

/* lp_coupon_content_title */
#lp_main_wrap .lp_coupon_content_title {
	position: relative;
	z-index: 1;
	width: 88.2%;
	max-width: 554px;
	margin: 0 auto 10px;
}
@media (max-width: 425px) {
#lp_main_wrap .lp_coupon_content_title {
	width: 73.2%;
	margin: 0 0 10px 29px;
}
}


/* coupon_code */
#lp_main_wrap .lp_coupon .coupon_code {
	position: relative;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
	padding: 20px 30px;
	background: #59C9B0;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px 24px;
}
#lp_main_wrap .lp_coupon .coupon_code p.ttl {
	font-size: 15px;
	letter-spacing: 0.05em;
}
#lp_main_wrap .lp_coupon .coupon_code p.code {
	font-size: 24px;
	letter-spacing: 0.13em;
	font-weight: bold;
}
#lp_main_wrap .lp_coupon .coupon_code p.clipboard-success {
	display: none;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon .coupon_code {
		padding: 11px 5%;
		flex-direction: column;
		gap: 0 16px;
	}
	#lp_main_wrap .lp_coupon .coupon_code p.ttl {
		font-size: 12px;
		letter-spacing: 0.05em;
	}
	#lp_main_wrap .lp_coupon .coupon_code p.code {
		font-size: 22px;
		letter-spacing: 0.13em;
		font-weight: bold;
	}
	#lp_main_wrap .lp_coupon .coupon_code p.clipboard-success {
		display: none;
		margin-top: 10px;
		font-size: 12px;
	}
}

/* coupon_text */
#lp_main_wrap .lp_coupon .coupon_text {
	padding: 25px 30px 33px;
	text-align: center;
	color: #EE244A;
}
#lp_main_wrap .lp_coupon p.coupon_text_date {
	margin-bottom: 11px;
	font-weight: bold;
	font-size: 23.4px;
	line-height: 1;
	letter-spacing: 0.06em;
	color: #6b9e6a;
}
#lp_main_wrap .lp_coupon p.coupon_text_attention {
	font-size: 12px;
	line-height: 1.85;
	letter-spacing: 0.06em;
}
#lp_main_wrap .lp_coupon p.coupon_text_subtext {
	text-align: center;
	font-size: 12px;
	line-height: 1.85;
	letter-spacing: 0.06em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon .coupon_text {
		padding: 20px 5% 28px;
	}
	#lp_main_wrap .lp_coupon p.coupon_text_date {
		margin-bottom: 10px;
		font-size: 18px;
	}
	#lp_main_wrap .lp_coupon p.coupon_text_attention {
		font-size: 10px;
	}
	#lp_main_wrap .lp_coupon p.coupon_text_subtext {
		text-align: center;
		font-size: 12px;
		line-height: 1.6;
	}
}

/* lp_coupon_gift_img */
#lp_main_wrap .lp_coupon_gift_img {
	width: 100%;
	max-width: 240px;
	margin: -16px auto 13px;
	text-align: center;
}
#lp_main_wrap .lp_coupon_gift_img img {
	max-width: 100%;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon_gift_img {
		width: 45%;
		margin: -6px auto 9px;
	}
}

/* lp_coupon_gift_text */
#lp_main_wrap .lp_coupon_gift_text {
	text-align: center;
}
#lp_main_wrap .lp_coupon_gift_text p {
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.1em;
}
#lp_main_wrap .lp_coupon_gift_text p.lp_coupon_gift_text_title {
	margin-bottom: 4px;
	font-weight: bold;
}
#lp_main_wrap .lp_coupon_gift_text p.lp_coupon_gift_text_btn {
	margin-top: 17px;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_coupon_gift_text p {
		font-size: 14px;
	}
}



/* ========== BNR ========== */

/* lp_bnr */
#lp_main_wrap .lp_bnr {
	width: 100%;
	margin: 0;
	padding: 95px 0 50px;
	background-color: #fcf6f6;
}
#lp_main_wrap .lp_bnr_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_bnr {
		margin: 0;
		padding: 15% 0 6%;
	}
}

/* lp_bnr_title */
#lp_main_wrap .lp_bnr_title {
	margin-bottom: 33px;
	text-align: center;
}
#lp_main_wrap .lp_bnr_title p {
	font-weight: 500;
	font-size: 15px;
	line-height: 1.85;
	letter-spacing: 0.14em;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_bnr_title {
		margin-bottom: 6%;
	}
	#lp_main_wrap .lp_bnr_title p {
		font-size: 14px;
	}
}

/* lp_bnr_list */
#lp_main_wrap .lp_bnr_list {
	width: 100%;
	max-width: 734px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}
#lp_main_wrap .lp_bnr_list > li {
	width: calc((100% - 10px) / 2);
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_bnr_list {
		width: 80%;
		max-width: unset;
		margin: 0 auto;
		flex-direction: column;
		gap: 12px;
	}
	#lp_main_wrap .lp_bnr_list > li {
		width: 100%;
	}
}



/* ========== BTN ========== */

/* lp_btn */
#lp_main_wrap .lp_btn {
	width: 100%;
	margin: 0;
	padding: 20px 0 120px;
}
#lp_main_wrap .lp_btn_inner {
	width: 86%;
	max-width: 940px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn {
		margin: 0;
		padding: 10% 0 10%;
	}
}

/* lp_btn_title */
#lp_main_wrap .lp_btn_title {
	margin-bottom: 22px;
	text-align: center;
}
#lp_main_wrap .lp_btn_title h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn_title {
		margin-bottom: 4%;
	}
	#lp_main_wrap .lp_btn_title h3 {
		font-size: 17px;
	}
}

/* lp_btn_content */
#lp_main_wrap .lp_btn_content a {
	display: block;
	position: relative;
	width: 100%;
	max-width: 460px;
	margin: 0 auto;
	padding: 24px 20px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #fff;
	text-align: center;
	border-radius: 999px;
	background-color: #6b9e6a;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn_content a {
		width: 82%;
		padding: 15px 15px;
		font-size: 13px;
	}
	#lp_main_wrap .lp_btn_content a::after {
		width: 6px;
		height: 6px;
		top: calc(50% - 4px);
		right: 21px;
		border-top: solid 1px #fff;
		border-right: solid 1px #fff;
	}
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_btn_content a {
		width: 100%;
	}
}

#lp_main_wrap .campaign {
	background-color: #f7ebec;
	padding: 72px 0 82px;
	width: 100%;
	margin: 0 auto;
}
#lp_main_wrap .campaign_container {
	display: flex;
	justify-content: space-between;
	width: 59.3%;
	max-width: 854px;
	margin: 0 auto;
}
#lp_main_wrap .campaign_container h4{
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 0.03em;
	text-align: center;
}
#lp_main_wrap .gift,#lp_main_wrap .coupon {
	margin-top: 30px;
	width: 367px;
}
#lp_main_wrap .gift_img {
	width: 100%;
	max-width: 367px;
	height: 184px;
	background-color: #FFF;
	text-align: center;
	margin: 35px auto 30px;
}
#lp_main_wrap .gift img {
	width: 55%;
	margin: 0 auto;
	text-align: center;
}
#lp_main_wrap .campaign_lead {
	width: 100%;
	max-width: 367px;
	font-size: 13px;
	line-height: 1.84;
	letter-spacing: 0.16em;
}
#lp_main_wrap .campaign_lead strong {
	font-weight: bold;
	color: #182431;
}
#lp_main_wrap .cambaign_lead_sub {
	margin-top: 24px;
    font-size: 15px;
    text-decoration: underline;
    letter-spacing: 0.1em;
    text-underline-offset: 8px;
}
#lp_main_wrap .border {
	width: 1px;
	height: 448px;
	background-color: #999999;
}
#lp_main_wrap .coupon_area {
	background-color: #0a5f08;
	width: 100%;
	max-width: 367px;
	text-align: center;
	margin: 35px auto 0;
	padding: 30px 0 19px;
}
#lp_main_wrap .coupon_title_sub {
	font-family: "futura-pt", sans-serif;
	font-size: 19px;
	color: #ffc2c8;
	font-weight: 500;
	margin-bottom: 10px;
}
#lp_main_wrap .coupon_title {
	font-family: "futura-pt", sans-serif;
	font-size: 53px;
	color: #ffc2c8;
	font-weight: 500;
}
#lp_main_wrap .coupon .coupon_code {
	background-color: #f1939d;
	font-size: 18px;
	text-align: center;
	padding: 20px 0;
	line-height: 1;
	color: #FFF;
	margin-bottom: 30px;
}
#lp_main_wrap .coupon_code .clipboard-success {
	display: none;
	font-size: 13px;
}
@media (max-width: 767px) {
	#lp_main_wrap .campaign {
		padding: 80px 0 30px;
		margin-top: 50px;
	}
	#lp_main_wrap .campaign_container {
		display: block;
		width: 80%;
		max-width: unset;
	}
	#lp_main_wrap .campaign_container h4{
		font-size: 24px;
	}
	#lp_main_wrap .gift,#lp_main_wrap .coupon {
		width: 100%;
		margin-bottom: 60px;
	}
	#lp_main_wrap .gift_img {
		width: 100%;
		max-width: unset;
		height: unset;
		margin: 35px auto 23px;
	}
	#lp_main_wrap .gift img {
		width: 70%;
	}
	#lp_main_wrap .campaign_lead {
		width: 100%;
		max-width: unset;
	}
	#lp_main_wrap .campaign_lead strong {
	}
	#lp_main_wrap .cambaign_lead_sub {
	}
	#lp_main_wrap .coupon_area {
		max-width: unset;
		margin: 35px auto 0;
		padding: 30px 0 21px;
	}
	#lp_main_wrap .coupon_title_sub {
		font-family: "futura-pt", sans-serif;
		font-size: 19px;
		color: #ffc2c8;
		font-weight: 500;
		margin-bottom: 10px;
	}
	#lp_main_wrap .coupon_title {
		font-family: "futura-pt", sans-serif;
		font-size: 44px;
		color: #ffc2c8;
		font-weight: 500;
	}
	#lp_main_wrap .coupon .coupon_code {
		background-color: #f1939d;
		font-size: 18px;
		text-align: center;
		padding: 20px 0;
		line-height: 1;
		color: #FFF;
		margin-bottom: 30px;
	}
	#lp_main_wrap .coupon_code .clipboard-success {
		display: none;
		font-size: 13px;
	}
}


#lp_main_wrap .gift_archive {
	background-color: #f7fcf7;
	padding: 80px 0;
	width: 100%;
	margin: 0 auto 70px;
}
#lp_main_wrap .gift_conteiner {
	display: flex;
	gap: 13px;
	width: 100%;
	max-width: 733px;
	margin: 0 auto;
}
#lp_main_wrap .gift_conteiner img {
	width: 360px;
}
#lp_main_wrap .gift_conteiner .archive_brand {
	font-size: 13px;
	font-weight: bold;
	margin: 20px 0 10px;
}
#lp_main_wrap .gift_conteiner .archive_lead {
	font-size: 13px;
}
@media (max-width: 767px) {
	#lp_main_wrap .gift_archive {
		padding: 80px 0 30px;
	}
	#lp_main_wrap .gift_conteiner {
		display: block;
		width: 100%;
		max-width: unset;
		margin: 0 auto;
		text-align: center;
	}
	#lp_main_wrap .gift_conteiner img {
		width: 80%;
	}
	#lp_main_wrap .gift_conteiner .archive_brand {
		margin: 20px 0 10px;
	}
	#lp_main_wrap .gift_conteiner .archive_lead {
		margin:  0 0 30px;
	}
}


/* ========== UTILITY ========== */

#lp_main_wrap .lp_viewpc_block {
	display: block;
}
#lp_main_wrap .lp_viewpc_inline {
	display: inline;
}
#lp_main_wrap .lp_viewpc_inline-block {
	display: inline-block;
}
#lp_main_wrap .lp_viewpc_none {
	display: none;
}
#lp_main_wrap .lp_viewsmp_block,
#lp_main_wrap .lp_viewsmp_inline,
#lp_main_wrap .lp_viewsmp_inline-block {
	display: none;
}
#lp_main_wrap .lp_viewxs_block,
#lp_main_wrap .lp_viewxs_inline,
#lp_main_wrap .lp_viewxs_inline-block {
	display: none;
}
@media (max-width: 767px) {
	#lp_main_wrap .lp_viewpc_block,
	#lp_main_wrap .lp_viewpc_inline,
	#lp_main_wrap .lp_viewpc_inline-block {
		display: none;
	}
	#lp_main_wrap .lp_viewsmp_block {
		display: block;
	}
	#lp_main_wrap .lp_viewsmp_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewsmp_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewsmp_none {
		display: none;
	}
}
@media (max-width: 425px) {
	#lp_main_wrap .lp_viewxs_block {
		display: block;
	}
	#lp_main_wrap .lp_viewxs_inline {
		display: inline;
	}
	#lp_main_wrap .lp_viewxs_inline-block {
		display: inline-block;
	}
	#lp_main_wrap .lp_viewxs_none {
		display: none;
	}
}
